/* FontS
=========================*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,800&display=swap');
@font-face {
    font-family: "Rustico";
    src:url('../css/font/Rustico-Regular.woff2') format('woff2'),
        url('../css/font/Rustico-Regular.woff') format('woff'),
        url('../css/font/Rustico-Regular.eot') format('eot'),
        url('../css/font/Rustico-Regular.ttf') format('truetype');
}

/* General 
============================*/
*, *:focus {
	outline: none!important;
}
body{
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
    width: 100%;
    background-color: #ffffff;
    padding-left: 80px;
}
.main{
	position: relative;
	width: 100%;
	padding: 0;
	overflow: hidden;
}
.page-content{
    position: relative;
    width: 100%;
}
.section-setting{
    width: 100%;
    position: relative;
    padding: 100px 0px;
    background-color: #fff;
}
.section-setting .row{
    position: relative;
    z-index: 999;
}
.section-color{
	background-color: #fbfbfb;
}
.shaps{
    position: relative;
}
.shaps:before{
    content: " ";
    position: absolute;
    background: url(../images/section-icon-top.png);
}

/* Section Title
=====================*/
.section-head {
	margin-bottom: 40px;
}
.section-head .info-text{
	font-size: 15px;
	max-width: 767px;
	margin: 15px auto;
	color: #777;
	line-height: 22px;
}
.section-title{
    margin: 15px auto;
    letter-spacing: 4px;
    font-size: 32px;
    text-transform: uppercase;
    color: #24a9e1;
    position: relative;
    line-height: 40px;
    font-weight: 800;
    font-family: "Rustico";
}
.section-title .hint{
    display: block;
    position: absolute;
    font-size: 63px;
    line-height: 90px;
    font-family: "Rustico";
    opacity: 0.05;
    letter-spacing: 8px;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}
.section-img{
    background: url(../images/bc4.jpg) fixed no-repeat;
    background-size: cover;
}
.section-setting:before{
    content: " ";
    position: absolute;
    background: url(../images/section-icon-top.png);
    top: 0;
    left: 0;
    width: 513px;
    height: 291px;
    opacity: .1;
}
.section-setting:after{
    content: " ";
    position: absolute;
    background: url(../images/section-icon-bottom.png);
    bottom: 0;
    right: 0;
    width: 299px;
    height: 299px;
    opacity: .1;
}
.section-img:before{
    top: 0;
    content: " ";
    position: absolute;
    height: 100%;
    width: 100%;
    background: none;
    opacity: 1;
    background-image: linear-gradient(-132deg, rgba(23,23,23,0.75) 0%, rgba(23,23,23,0.75) 10%, rgba(23,23,23,0.75) 30%, rgba(23,23,23,1) 100%);
}
.section-img:after{
	display: none;
}
/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn{
    position: relative;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    padding: 0 25px;
    margin: 15px auto;
    background-color: #24a9e1;
    border: 0;
    font-size: 14px;
    border-radius: 0;
    color: #ffffff;
    letter-spacing: 2px;
    font-weight: 600;
    overflow:hidden;
    text-transform: uppercase;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.custom-btn span{
    display: block;
    position: relative;
    z-index: 999;
}
.custom-btn:before ,
.custom-btn:after{
    content: " ";
    position: absolute;
    width: 105%;
    height: 100%;
    background-color: #000000;
    bottom: -50px;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.custom-btn:after{
    background-color: #6a7b83;
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}
.custom-btn:hover:before ,
.custom-btn:hover:after{
    bottom: 0;
}
.custom-btn:hover{
    color:#ffffff;
}
.icon-btn{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 0;
    background-color: #37b0e3;
    color: #ffffff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.icon-btn:focus , 
.icon-btn:hover{
	background-color:#6a7b83;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
========================*/
.form-group {
    position: relative;
    margin: 0px auto 15px;
    text-align: left;
}
.form-title{
	width: 100%;
	position: relative;
	text-align: left;
	color: #060606;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 5px auto;
}
.form-title span{
    width: 30px;
    display: inline-block;
    height: 30px;
    text-align: center;
    cursor: pointer;
    background-color: #2b3f4f;
    color: #fff;
    line-height: 30px;
    margin-right: 5px;
    vertical-align: middle;
}
.form-title span i{
	line-height: 30px;
}
.form-group label {
    display: block;
    text-align: left;
    font-weight: 600;
    font-size: 13px;
    line-height: 25px;
    margin: 5px 0;
    color: #060606;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.form-control {
    color: #222222;
    border: 1px solid #f1f1f1;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 600;
    line-height: 45px;
    border-radius: 0;
    font-size: 12px;
    letter-spacing: .5px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #f7f7f5;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}

/* Header
=========================*/
header{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 80px;
    z-index: 9998;
    background-color: #fff;
    border-right: 1px solid #fbfbfb;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
header .logo{
    display: block;
    height: 80px;
    width: 100%;
    padding: 7px;
    border-bottom: 1px solid #fbfbfb;
}
header .slogin{
    position: absolute;
    height: 80px;
    line-height: 80px;
    width: 200px;
    font-size: 26px;
    font-weight: 800;
    text-transform: uppercase;
    color: #6a7b83;
    transform: rotate(-90deg);
    left: -60px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    letter-spacing: 3px;
}
header .menu-button{
    float: right;
    width: 80px;
    height: 60px;
    cursor: pointer;
    position: absolute;
    z-index: 9999;
    bottom: 0;
    padding: 5px 20px;
    border-top: 1px solid #fbfbfb;
}
header .menu-button span{
    background-color: #15a3e0;
    width: 100%;
    height: 3px;
    overflow: hidden;
    position: relative;
    display: block;
    z-index: 10;
    margin: 10px auto;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}

/* Social Links
=========================*/
ul.social-links li{
	display: inline-block;
	margin: 0 2px;
}
ul.social-links li a{
    display: block;
    color: #ffffff;
    position: relative;
    text-transform: uppercase;
    font-size: 14px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    -webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
ul.social-links li a i{
	line-height: 40px;
}
ul.social-links li.facebook a{
    background-color: #4862a3;
}
ul.social-links li.twitter a {
    background-color: #55acee;
}
ul.social-links li.youtube a {
    background-color: #db242c;
}
ul.social-links li.linkedin a {
    background-color: #3d6b92;
}
ul.social-links li a:hover{
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}

/* Menu
========================*/
.menu{
    position: fixed;
    left: -240px;
    top: 0;
    height: 100%;
    width: 220px;
    z-index: 9999;
    padding: 45px 15px;
    background-color: #fff;
    box-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.menu .menu-button{
	border: 0;
	color: #ffffff;
	background-color: #24a9e1;
	width: 40px;
	height: 40px;
	line-height: 30px;
	border-radius: 50%;
	font-size: 26px;
	font-family: "Rustico";
	top: 5px;
	right: 5px;
	position: absolute;
	padding: 10px;
}
.menu.in{
	left: 0;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
.menu span{
    color: #24a9e1;
    text-transform: uppercase;
    font-family: "Rustico";
    text-align: center;
    display: block;
    font-size: 36px;
    letter-spacing: 3px;
    line-height: 60px;
}
.menu ul li a{
    display: block;
    line-height: 45px;
    font-size: 13px;
    font-weight: 800;
    letter-spacing: 2px;
    color: #171717;
    text-transform: uppercase;
}
.menu ul li a span{
    display: inline-block;
    font-size: 22px;
    line-height: 45px;
}
.menu ul li a:hover{
    color: #24a9e1;
}
.menu ul.social-links{
	position: absolute;
	bottom: 20px;
	width: 100%;
}
.menu ul.social-links li a{
	color: #fff;
	font-weight: 400;
}

/* Welcome
=========================*/
.welcome{
    width: 100%;
    position: relative;
    background: url(../images/bc4.jpg) no-repeat fixed;
    background-size: cover;
    background-position: center;
}
.welcome:before{
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background-image: linear-gradient(-132deg, rgba(23,23,23,0.75) 0%, rgba(23,23,23,0.75) 10%, rgba(23,23,23,0.75) 30%, rgba(23,23,23,1) 100%);
}
.welcome .container , .welcome .container .row{
    height: 100%;
}
.welcome .center-height{
    z-index: 999;
    text-align: left;
    margin: auto;
    width: 100%;
}
.welcome .center-height .row{
	height: auto;
}
.welcome .head-title{
	color: #15a3e0;
	font-size: 77px;
	text-transform: uppercase;
	line-height: 75px;
	letter-spacing: 0.5px;
	font-weight: 800;
	margin-bottom: 25px;
	-webkit-text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
	-moz-text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
	text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
}
.welcome .info-text{
	color:#fff;
	margin: 0 0 15px;
	font-size: 38px;
	font-weight: 800;
	line-height: 50px;
	letter-spacing: 1px;
}
.welcome .date{
    color: #fff;
    font-size: 48px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 65px auto;
    position: relative;
    font-family: "Rustico";
    letter-spacing: 7px;
}
.welcome .date span{
	display: block;
	width: 100px;
	height: 100px;
	text-align: center;
	line-height: 100px;
	margin: auto;
	font-size: 80px;
	font-family: "Rustico";
	letter-spacing: 0;
}
.welcome .date img.arrow{
	position: absolute;
	left: -90px;
	bottom: -90px;
    -webkit-animation: shak 2s infinite alternate;
	-moz-animation: shak 2s infinite alternate;
	animation: shak 2s infinite alternate;
}
@-webkit-keyframes shak {
	0% {
       transform: rotate(-10deg);
	}
	100% {
        transform: rotate(-20deg);
	}  
}
@-moz-keyframes shak {
	0% {
       transform: rotate(-10deg);
	}
	100% {
        transform: rotate(-20deg);
	}  
}
@-o-keyframes shak {
	0% {
       transform: rotate(-10deg);
	}
	100% {
        transform: rotate(-20deg);
	}  
}
@keyframes shak {
	0% {
       transform: rotate(-10deg);
	}
	100% {
        transform: rotate(-20deg);
	}  
}
.lines{
	width:100%;
	height:100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 99;
}
.lines span{
	position: absolute;
	top: 0;
	bottom: 0;
	height: 100%;
	width: 2px;
	background-color: rgba(255,255,255,.1);
	-webkit-animation: move 7s infinite alternate;
	-moz-animation: move 7s infinite alternate;
	animation: move 7s infinite alternate;
}
.lines span:first-child{
    left: 15%;
}
.lines span:nth-child(2){
    left: 30%;
    -webkit-animation: move-inv 7s infinite alternate;
    -moz-animation: move-inv 7s infinite alternate;
    animation: move-inv 7s infinite alternate;
}
.lines span:nth-child(3){
    left: 45%;
}
.lines span:nth-child(4){
    left: 60%;
    -webkit-animation: move-inv 7s infinite alternate;
    -moz-animation: move-inv 7s infinite alternate;
    animation: move-inv 7s infinite alternate;
}
.lines span:nth-child(5){
    left: 75%;
}
@-webkit-keyframes move {
	0% {
        height: 0;
	}
	100% {
        height: 100%
	}  
}
@-webkit-keyframes move-inv {
	0% {
        height: 100%;
	}
	100% {
       height: 0%
	}  
}
@-moz-keyframes move {
	0% {
        height: 0;
	}
	100% {
        height: 100%
	}  
}
@-moz-keyframes move-inv {
	0% {
        height: 100%;
	}
	100% {
        height: 0%
	}  
}
@-o-keyframes move {
	0% {
        height: 0;
	}
	100% {
        height: 100%
	}  
}
@-o-keyframes move-inv {
	0% {
        height: 100%;
	}
	100% {
        height: 0%
	}  
}
@keyframes move {
	0% {
       height: 0;
	}
	100% {
        height: 100%
	}  
}
@keyframes move-inv {
	0% {
        height: 100%;
	}
	100% {
       height: 0%
	}  
}
.ml10 {
  position: relative;
  font-weight: 900;
  font-size: 4em;
}
.ml10 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.05em;
  padding-bottom: 0.1em;
  overflow: hidden;
}
.ml10 .letter {
  display: inline-block;
  transform-origin: 0 0;
}
.welcome a.scroll-item {
    position: absolute;
    bottom: 0;
    color: rgb(255, 255, 255);
    left: 0px;
    right: 0px;
    width: 100px;
    height: 70px;
    cursor: pointer;
    margin: auto;
    z-index: 999;
    text-align: center;
    font-family: "Rustico";
    letter-spacing: 3px;
}
.welcome a.scroll-item:hover ,
.welcome a.scroll-item:focus{
	color:#fff;
}
.welcome a.scroll-item:after {
    content: "";
    width: 1px;
    height: 45px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #fff), color-stop(50%, rgba(255, 255, 255, 0)));
    background: linear-gradient(to bottom, #fff 50%, rgba(255, 255, 255, 0) 50%);
    background-size: 100% 200%;
    background-position: 0 45px;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-animation: scrolldown 2s cubic-bezier(.26, 0, .3, 1) forwards infinite;
    animation: scrolldown 2s cubic-bezier(.26, 0, .3, 1) forwards infinite
}
@-webkit-keyframes scrolldown {
    0% {
        background-position: 0 -45px
    }
    75% {
        background-position: 0 0
    }
    100% {
        background-position: 0 45px
    }
}
@-moz-keyframes scrolldown {
    0% {
        background-position: 0 -45px
    }
    75% {
        background-position: 0 0
    }
    100% {
        background-position: 0 45px
    }
}
@-o-keyframes scrolldown {
    0% {
        background-position: 0 -45px
    }
    75% {
        background-position: 0 0
    }
    100% {
        background-position: 0 45px
    }
}
@keyframes scrolldown {
    0% {
        background-position: 0 -45px
    }
    75% {
        background-position: 0 0
    }
    100% {
        background-position: 0 45px
    }
}

/* About Section
============================*/
.about-content{
	margin: 15px auto;
}
.about-content h3.head-title{
    font-size: 38px;
    font-weight: 800;
    color: #6a7b83;
}
.about-content p.info-text{
    margin: 15px auto;
    font-size: 16px;
    color: #777;
    line-height: 25px;
}
.about-img {
    -webkit-animation: hover 2.5s infinite ease-in-out;
    animation: hover 2.5s infinite ease-in-out
}
@-webkit-keyframes hover {
    0%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    50% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}
@keyframes hover {
    0%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    50% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}

/* Featurs
===========================*/
.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
  height: 380px;
  width: 100%;
}
.service-img img{
    display: block;
    transition: 0.5s all ease-in;
    max-width: 420px;
}
.service-item{
    padding: 150px 50px;
}
.service-item span {
    margin: 15px auto;
    letter-spacing: 1px;
    font-size: 20px;
    text-transform: uppercase;
    color: #24a9e1;
    position: relative;
    line-height: 40px;
    font-weight: 800;
    font-family: "Rustico";
}
.service-item .head-title{
    font-size: 28px;
    color: #6a7b83;
    margin: 0;
    line-height: 35px;
    font-weight: 800;
}

.team-item{
    position: relative;
    overflow: hidden;
    margin: 25px auto;
    -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1);
}
.team-item img{
    width: 100%;
}
.team-item .team-content{
    position: absolute;
    bottom: 0;
    padding: 15px;
    left: -100%;
    text-align: left;
    width: 100%;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.team-item .team-content:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(-132deg, rgba(23,23,23,0.75) 0%, rgba(23,23,23,0.75) 10%, rgba(23,23,23,0.75) 30%, rgba(23,23,23,1) 100%);
}
.team-item .team-content h3{
    color: #24a9e1;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 2px;
    font-size: 16px;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition-delay: 5s;
    -moz-transition-delay: 5s;
    -o-transition-delay: 5s;
    transition-delay: 5s;
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    -o-transition: 1s all;
    transition: 1s all;
}
.team-item .team-content p{
    display: block;
    color: #ffffff;
    position: relative;
    text-transform: capitalize;
    font-style: italic;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.5px;
    margin: 0px auto;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition-delay: 5s;
    -moz-transition-delay: 5s;
    -o-transition-delay: 5s;
    transition-delay: 5s;
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    -o-transition: 1s all;
    transition: 1s all;
}
.team-item:hover .team-content{
    left: 0;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.team-item:hover .team-content h3{
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition-delay: 5s;
    -moz-transition-delay: 5s;
    -o-transition-delay: 5s;
    transition-delay: 5s;
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    -o-transition: 1s all;
    transition: 1s all;
}
.team-item:hover .team-content p{
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition-delay: 5s;
    -moz-transition-delay: 5s;
    -o-transition-delay: 5s;
    transition-delay: 5s;
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    -o-transition: 1s all;
    transition: 1s all;
}


/* Evets
==========================*/
.events{
	margin-top: 100px;
}
.events .head-title{
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.events .info-text{
    line-height: 25px;
    font-size: 16px;
    color: #777;
}
.subscribe-form {
	margin: 15px 0 0;
}
.subscribe-form .form-group .form-control{
	border-color: #fff;
}
.subscribe-form .form-group .icon-btn{
    border-radius: 0;
    height: 45px;
    width: 45px;
    right: 0;
    top: 0;
    position: absolute;
}
.event-item{
    display: block;
    margin: auto;
    width: 100%;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
.event-slid .event-item{
	box-shadow:none;
}
.event-item .event-img{
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;	
}
.event-item .event-img .date{
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 999;
	line-height: 35px;
	padding: 0 15px;
	text-align: center;
	font-size: 15px;
	color: #ffffff;
	overflow: hidden;
	border-radius: 0;
	font-weight: 600;
	letter-spacing: 1px;
	background-color: rgb(106, 123, 131);
}
.event-item .event-img img{
    width: 100%;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}
.event-item .event-cont{
    display: block;
    position: relative;
    padding: 15px;
    text-align: left;
    letter-spacing: 1px;
    background-color: #ffffff;
}
.event-item .event-cont .title{
    display: block;
    margin: 5px auto;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 17px;
    color: #212121;
    line-height: 25px;
}
.event-item .event-cont a.title:hover{
	color:#37b0e3;
}
.event-item:hover .event-img img{
	transform:rotate(2deg) scale(1.1);
	-webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;	
}

/* UpComing Event
===========================*/
.upcom-event{
    display: block;
    background-color: #fff;
    margin: 45px auto 15px;
    max-width: 680px;
    overflow: hidden;
    position: relative;
    z-index: 999;
}
.upcom-event .date{
    position: absolute;
    height: 100%;
    line-height: 60px;
    width: 60px;
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #24a9e1;
    left: 0;
    top: 0;
    letter-spacing: 3px;
    writing-mode: vertical-lr;
}
.upcom-event .cont{
    position: relative;
    padding: 15px 180px 15px 80px;
    text-align: left;
}
.upcom-event .cont h3{
    margin: 0px auto 10px;
    font-weight: 800;
    font-size: 18px;
    text-transform: uppercase;
    color: #24a9e1;
    letter-spacing: 1px;
}
.upcom-event .cont span{
    display: block;
    line-height: 25px;
    color: #777;
}
.upcom-event .cont p{
    color: #333;
    line-height: 22px;
    margin: 5px auto;
    font-size: 14px;
}
.upcom-event .counter{
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
    width: 160px;
    height: 100%;
    margin: 0 auto;
    background: #6a7b83;
}
.counter > div > div {
    float: left;
    color: #ffffff;
    font-size: 26px;
    text-align: center;
    overflow: hidden;
    line-height: 30px;
    overflow: hidden;
    width:50%;
    padding: 10px;
    letter-spacing:7px;
    border-left:1px solid #63737b;
    border-bottom:1px solid #63737b;
    font-family: "Rustico";
}
.counter div span {
    display: block;
    font-size: 12px;
    letter-spacing: normal;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    letter-spacing: 1px;
}

/* Contact Section
==========================*/
#contact_us{
    padding-bottom: 0;
}
#contact_us iframe{
    margin-top:  30px;
}
.contact-form{
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 15px;
    border-radius: 5px;
    padding: 15px;
}
.contact-form .custom-btn{
	margin: 0;
}
.contact-info li{
    margin: 15px auto;
    overflow: hidden;
}
.contact-info li i{
    float: left;
    width: 45px;
    height: 45px;
    background-color: #37b0e3;
    color: #ffffff;
    text-align: center;
    line-height: 45px;
    font-size: 16px;
}
.contact-info li .contact-det{
    padding-left: 50px;
    background-color: #fff;
    display: inline-block;
    padding: 15px 25px;
    text-align: left;
    font-size: 14px;
    letter-spacing: 1px;
    min-width: 295px;
}
.contact-info li .contact-det span{
    display: block;
    color: #24a9e1;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 30px;
}

/* Footer
=========================*/
footer{
	position:relative;
	background-color: #000000;
	padding: 70px 0px 15px;
	text-align: center;
}
footer .icon-btn{
	position: absolute;
	top: -90px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 999;
}
footer img{
	width: 170px;
}
footer p{
	color: #fff;
	margin: 15px auto;
	letter-spacing: 1px;
	font-size: 12px;
}
/* Loader
=======================*/
.loader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
}
.spinner {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    position: absolute;
    text-align: center;
    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}
.dot1, .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    border-radius: 100%;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}
.dot1{
    background-color: #1ca6e0;
}	
.dot2 {
    top: auto;
    background-color: #6a7b83;
    bottom: 0;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}
@-webkit-keyframes sk-rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes sk-rotate {
    100% { 
        -webkit-transform: rotate(360deg) ;
        transform: rotate(360deg);
    }
}
@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0.0);
        transform: scale(0.0);
    }
    50% {
        -webkit-transform: scale(1.0);    
        transform: scale(1.0)
    }
}
@keyframes sk-bounce {
    0%, 100% { 
        -webkit-transform: scale(0.0);
        transform: scale(0.0);
    }
    50% { 
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}
::-webkit-scrollbar {
    width: 0px;
}
@media all and (min-width:992px) and (max-width:1199px){
    .welcome .center-height{
    	padding: 0 20px;
    }
    .welcome .head-title{
    	font-size: 50px;
    	line-height: 50px;
    }
    .welcome .info-text{
    	font-size: 25px;
    	line-height: 30px;
    }
    .welcome .date{
    	font-size: 36px;
    	margin: 0 auto;
    }
    .welcome a.scroll-item{
    	bottom: 50px;
    }
}
@media all and (max-width:991px){
     .welcome .center-height{
    	padding: 0 20px;
    }
    .welcome .head-title{
    	font-size: 43px;
    	line-height: 45px;
    }
    .welcome .info-text{
    	font-size: 25px;
    	line-height: 30px;
    }
    .welcome .date{
    	font-size: 25px;
    	margin: 10px auto;
    }
    .shap{
    	display:none;
    }
    .service-item{
    	padding: 5px;
    	margin: 5px auto;
    }
    .service-item span{
        display: none;
    }
    .service-item:first-child span{
    	display:block;
    }
    .service-item .head-title{
    	font-size: 12px;
    	line-height: 25px;
    }
    .events{
    	margin: 0;
    }
    .section-setting{
    	padding: 50px 0px;
    }
    .section-setting:before ,
    .section-setting:after{
    	opacity:0;
    }
    .section-img:before{
      opacity: 1;
   }
}
@media all and (max-width:767px){
    body{
        padding: 0;
    }
    .welcome .date img.arrow{
        display: none;
    }
    .welcome .center-height{
    	text-align: center;
    }
    .welcome .head-title{
    	font-size: 33px;
    	line-height: 40px;
    }
    .welcome .info-text{
    	font-size: 20px;
    	line-height: 25px;
    }
    .welcome .date{
    	font-size: 18px;
    	margin: 5px auto;
    }
    .welcome .date span{
    	font-size: 28px;
    	display: inline-block;
    	vertical-align: middle;
    	width: auto;
    }
    header{
        height: 60px;
        width: 100%;
        border: 0;
        border-bottom: 1px solid #fbfbfb;
    }
    header .logo{
        width: 60px;
        height: 60px;
        border-right: 1px solid #fbfbfb;
        border-bottom: 0;
        float: left;
    }
    header .slogin{
        transform: rotate(0deg);
        height: 60px;
        line-height: 60px;
        left: 0;
    }
    header .menu-button{
        right: 0;
        top: 0;
        width: 60px;
        padding: 5px 10px;
        border: 0;
        border-left: 1px solid #fbfbfb;
    }
    .about-content{
    	text-align:center;
    }
    .about-content h3.head-title{
    	font-size: 19px;
    }
    .about-content p.info-text{
    	text-align: center;
    	margin: 5px auto;
    	font-size: 14px;
    }
    .upcom-event .date{
        position: relative;
        height: 60px;
        line-height: 60px;
        width: 100%;
        font-size: 16px;
        font-weight: 800;
        text-transform: uppercase;
        color: #ffffff;
        background-color: #24a9e1;
        letter-spacing: 3px;
        writing-mode: initial;
    }
    .upcom-event .cont{
        padding: 15px;
        text-align: center;
    }
    .upcom-event .cont h3{
        margin: 0px auto 10px;
        font-weight: 800;
        font-size: 18px;
        text-transform: uppercase;
        color: #24a9e1;
        letter-spacing: 1px;
    }
    .upcom-event .cont span{
        display: block;
        line-height: 25px;
        color: #777;
    }
    .upcom-event .cont p{
        color: #333;
        line-height: 22px;
        margin: 5px auto;
        font-size: 14px;
    }
    .upcom-event .counter{
        position: relative;
        width: 100%;
    }
    .counter > div > div{
        width: 25%;
    }
    .contact-info li{
        padding-left: 45px;
    }
    .contact-info li i{
        position: absolute;
        left: 0;
    }
    .contact-info li .contact-det{
        min-width: 100%;
    }
}